astropy==7.2.0
astropy-iers-data==0.2026.5.11.1.8.52
casaconfig==1.5.0
casatasks @ file:///wheeldirectory/casatasks-6.7.6.3a14776.dev1-py3-none-any.whl#sha256=caaf30de035c0246ce4ff1d8185fea564fd6ead87f64b3563e58df69bf7f9036
casatestutils @ file:///wheeldirectory/casatestutils-6.7.6.3a14776.dev1-py3-none-any.whl#sha256=ea01afab384bd2cbd6a5ce27736aceb43b110a37e67051ee420abd86abcdf958
casatools @ file:///wheeldirectory/casatools-6.7.6.3a14776.dev1-cp312-cp312-manylinux_2_34_x86_64.whl#sha256=9b8c2cb710757a9a6d94232349f47355cbd7457f3d8e272fa37ced51210665bc
certifi==2026.4.22
contourpy==1.3.3
cycler==0.12.1
fonttools==4.63.0
iniconfig==2.3.0
kiwisolver==1.5.0
matplotlib==3.10.9
numpy==2.4.4
packaging==26.2
pillow==12.2.0
pluggy==1.6.0
pyerfa==2.0.1.5
Pygments==2.20.0
pyparsing==3.3.2
pytest==9.0.3
python-dateutil==2.9.0.post0
PyYAML==6.0.3
scipy==1.17.1
setuptools==82.0.1
six==1.17.0
